/* $Id: source.css 535 2005-01-24 10:06:56Z chutz $ */

body {
	color			: #000000;
	background-color	: #36AA70;
}

a:link, a:visited {
	color			: #008F48;
}

.article a:hover {
	background-color	: #E0FFF0;
}

h1, h2, h3, h4, h5 {
	color			: #155234;
}

a.glink, a.glink:visited {
	color			: #000000;
	border-right-color	: #8FBCA6;
}

#pagecell1 {
	background-color	: #FEFEFE;
	border-top-color	: #BBEED5;
	border-bottom-color	: #88AA99;
}

/*
#pageNav {
	background-color	: #AAC7B9;
}
*/

#breadCrumb {
	color		 : #AAAAAA;
}

#breadCrumb a {
	color		 : #AAAAAA;
}

#breadCrumb a:hover {
	color		 : #00A955;
}

.article img.photo {
	border-top-color    : #90C0A8;
	border-left-color   : #90C0A8;
	border-bottom-color : #305040;
	border-right-color  : #305040;
}

.article code {
	background-color : #D0F0E0;
}

/*
#sectionLinks h3, #TableOfContents h3 {
	border-bottom-width : 1px;
	border-bottom-style : solid;
	border-bottom-color : #CCFFE6;
}
*/

#sectionLinks a:link, #sectionLinks a:visited, #TableOfContents a:link, #TableOfContents a:visited {
	color			: #206040;
	background-color	: #BBD1C6;
	border-top-color	: #E0FFF0;
	border-bottom-color	: #8FA299;
}

#sectionLinks a:hover, #TableOfContents a:hover {
	background-color	: #A6BDB2;
	border-bottom-color	: #E0FFF0;
	border-top-color	: #8FA299;
}

.subtitle {
	color			: #80A090;
}

#siteInfo {
	color			: #80A090;
}

a.gotop {
	background-color	: #FFFFFF;
}

a.gotop:hover {
	background-color	: #D0FFE8;
}

body h3:target {
	border-color		: #000000;
}
